Nápověda k ovladači tiskárny

Vítejte v systému Nápovědy k ovladači tiskárny. Klepnutím na položku vyberte téma.

Karta Rozvržení

Karta Papír

Karta Grafika

Karta Doplňky

Karta Tiskárna

Karta O programu

Pro koupi spotřebních materiálů, stáhnutí nejnovější verze ovladače a on-line registraci přejděte na odkazy.


Karta Rozvržení

Karta Rozvržení umožňuje uživateli volbu orientace tisku, tisku více stránek na list, tisku plakátu, tisku brožury nebo oboustranného tisku. oboustranný tisk.

POZNÁMKA:

Volby Tisk brožury a Oboustranný tisk na kartě Rozvržení jsou Volba Oboustranný tisk na kartě Rozvržení je k dispozici pouze tehdy, je-li volba Formát papíru nastavena na .

Příbuzná témata

Typ rozvržení

Orientace papíru

Více stránek na list

Tisk plakátu

Tisk brožury

Oboustranný tisk

Oboustranný tisk

Oblíbené


Karta Papír

Pro nastavení různých parametrů, jako například Formát papíru, Zdroj papíru a Typ papíru klepněte na kartu Papír.

Příbuzná témata

Počet kopií

Rovnat

Možnosti papíru

Tisk v měřítku

Dialogové okno Uživatelské nastavení papíru

Další možnosti papíru

Oblíbené


Karta Grafika

Karta Grafika definuje nastavení grafiky pro tiskovou úlohu.

Příbuzná témata

Rozlišení Kvalita

Režim obrázku

Barevný režim

Komprese rastru

Režim úspory toneru

Světlý/Tmavý

Možnosti TrueType

Dialogové okno Rozšířené funkce

Oblíbené


Karta Doplňky

Karta Doplňky umožňuje uživatelům zvolit vodoznak, šablonu a pořadí tisku.

Příbuzná témata

Výběr Vodoznaku

Výběr Šablony

Možnosti výstupu

Dialogové okno Úprava vodoznaku

Dialogové okno Úprava šablony

Dialogové okno Tisk a uložení

Oblíbené


Karta Tiskárna

Následující možnosti závisí na příslušenství, které má tiskárna k dispozici.

Příbuzná témata

Konfigurace možnosti tiskárny

Účtování úlohy


Karta O programu

Obsahuje poznámku o autorských právech a číslo verze ovladače.

Příbuzná témata

Tlačítka karty O programu


Tlačítka karty O programu

Tlačítko Nákup spotř. materiálu obsahuje odkazy na internetové stránky spotřebních materiálů. Tlačítko Intern. str. obsahuje odkazy na webové stránky, kde lze nalézt aktuální ovladače. Pro přechod na tyto stránky musí mít uživatel k dispozici internetový prohlížeč a připojení k internetu.

Karta O programu


Další možnosti papíru

Umožňuje nastavit další vlastnosti týkající se papíru, například odlišný formát papíru nebo typ papíru.

Karta Papír


Dialogové okno Rozšířené funkce

Toto dialogové okno umožňuje uživateli zvolit možnosti rozšířených funkcí.

Příbuzná témata

Komprese rastru

Volba pro stupně šedé

Možnosti TrueType

Tisknout veškerý text tmavší

Tisknout veškerý text černou barvou

Karta Grafika


Tisk brožury

POZNÁMKA:

Tato volba je k dispozici pouze tehdy, je-li na kartě Papír nastaven Formát papíru na .

Tisk brožury umožňuje zvolit typ brožury, kterou chcete vytvořit. Výchozí hodnota závisí na aktuálně zvoleném formátu papíru.

Karta Rozvržení


Rovnat

Tato volba automaticky třídí jednotlivé výtisky v případě, že je nastaven vyšší počet kopií než dvě. Příklad: Pokud chcete vytisknout 2 kopie 5-stránkového dokumentu, vytiskne tiskárna nejprve první kopii v pořadí stran 1 až 5 a poté vytiskne druhou kopii opět v pořadí stran 1 až 5. Pokud tuto volbu nezaškrtnete, bude tiskárna tisknout dokument v pořadí 2 kopie strany č.1, 2 kopie strany č.2.....2 kopie strany č.5. Po vytištění budete tedy muset dokument roztřídit.

Karta Papír


Nastavení barev/Porov. barev

Pomocí posuvníků Jas/Kontrast lze nejsnáze upravit nastavení tónového rozsahu snímku. Tyto ovladače nastaví hodnoty všech jednotlivých obrazových bodů najednou – jas, stíny a polotóny.

Posuvník Saturace umožňuje nastavit živost snímku.

Posuvníky vyvážení barev (azurová-červená, purpurová-zelená a žlutá-modrá) umožňují měnit míchání barev na snímku.

Vjemové
Tato hodnota je nejvhodnější pro skenované nebo fotografované snímky tam, kde je požadováno vyhlazení barevného přechodu.

Saturace
Tato hodnota je nejvhodnější pro komerční grafiku, jako jsou například schémata, diagramy apod., kde je mnohem důležitější, aby barvy byly živé a kontrastní, než aby přesně odrážely konkrétní barvu.

Kolorimetrické
Tato hodnota je nejvhodnější pro obchodní loga nebo podobné obrázky, kde je zapotřebí přesné porovnání barev.

Volba Barvy RGB určuje, jakým způsobem budou barvy zobrazeny.

- Standardní
Tento režim patří k nejrozšířenějším nastavením (výchozí nastavení).
Barevný tón tohoto režimu se nejvíce blíží standardnímu monitoru (monitor RGB).
Abyste dosáhli pokud možno co nejlepších výsledků, změňte nastavení teploty monitoru na 6500 K a hodnotu gama na 2,2.

- Živé
Tento režim je vhodný pro tisk prezentací a tabulek.
Barevný tón tohoto režimu vytváří živější barevné obrázky než ve Standardním režimu.

- Zařízení
Tento režim je nejvhodnější pro tisk jemných čar, malých znaků a barevných kreseb.
Barevný tón tohoto režimu se může lišit od monitoru.
Pro tisk barev Azurová, Purpurová a Žlutá se používají čisté barvy toneru.

Volba Digitální barvy Samsung napomáhá reprodukovat tištěný výstup s jemnými barvami a odstíny oblohy a trávy.
Je určena zejména pro tisk fotografických snímků, nicméně však ovlivní jakýkoli tisk.

Základní barva
Tento režim se používá k dosažení tiskového výstupu, který odpovídá barvám na monitoru.

Safír
Tento režim se používá k dosažení tiskového výstupu s tmavší barvou oblohy (nebo jakékoli jiné oblasti s namodralým odstínem).

Smaragd
Tento režim se používá k dosažení tiskového výstupu se světlejší barvou oblohy (nebo jakékoli jiné oblasti s namodralým odstínem) a s tmavší barvou trávy (nebo jakékoli jiné oblasti s nazelenalou barvou).

Akvamarín
Tento režim se používá k dosažení tiskového výstupu se světlejší barvou oblohy (nebo jakékoli jiné oblasti s namodralým odstínem).

Příbuzná témata

Barevný režim

Karta Grafika


Nastavení kopií

Nastavení kopií umožňuje nastavit tisk barevných kopií či kopií ve stupních šedé při tříděném tisku dokumentu.

POZNÁMKA:

U určitých aplikací bude možná výstup nesprávný.
- Abyste tomu zabránili, zrušte v dialogovém okně pro tisk zaškrtnutí políčka „Rovnat“ nebo zaškrtněte volbu „Tisknout jako obrázek“.

Příbuzná témata

Barevný režim

Karta Grafika


Barevný režim

Barevný režim umožňuje uživateli vytisknout obrázek barevně nebo ve stupních šedi. Výchozí hodnota je Barva.

Porovnání barev umožňuje porovnávání barev na tiskovém výstupu s barvami zobrazenými na monitoru. Výchozí hodnota je Vypnuto. Další Porovnávání barev můžete zvolit výběrem příslušné položky v rozvíracím seznamu Porovnávání barev. K dispozici jsou následující volby:

Vjemové
Tato hodnota je nejvhodnější pro skenované nebo fotografované snímky tam, kde je požadováno vyhlazení barevného přechodu.

Saturace
Tato hodnota je nejvhodnější pro komerční grafiku, jako jsou například schémata, diagramy apod., kde je mnohem důležitější, aby barvy byly živé a kontrastní, než aby přesně odrážely konkrétní barvu.

Kolorimetrické
Tato hodnota je nejvhodnější pro obchodní loga nebo podobné obrázky, kde je zapotřebí přesné porovnání barev.

POZNÁMKA:

Porovnávání barev není k dispozici v prostředí operačních systémů Windows 95 / NT 4.0.

Příbuzná témata

Nastavení barev

Nastavení barev/Porov. barev

Nastavení kopií

Karta Grafika


Při tisku potvrdit šablonu

Použijte zaškrtávací políčko Při tisku potvrdit šablonu pokud chcete, aby vás tiskárna upozornila, když bude v tiskové úloze použita šablona. Následující dialogové okno se vás zeptá, zdali chcete šablonu použít či nikoliv.

Dialogové okno Úprava šablony


Počet kopií

Funkce Počet kopií umožňuje zadání počtu netříděných kopií, které chcete vytisknout. Výchozí hodnota je 1, přičemž maximální počet kopií je pak 999. Počet kopií lze buďto zadat na numerické klávesnici nebo jej lze nastavit pomocí šipek nahoru a dolů.

POZNÁMKA:

Toto nastavení nesouvisí s volbou Počet kopií, která se může objevit v dialogovém okně softwarové aplikace.

Karta Papír


Stávající vodoznaky

Přidat

Umožňuje vytvoření a uložení vodoznaku poté, co uživatel vyplní textový řetězec, nastaví údaje o písmu a zvolí orientaci textu.

POZNÁMKA:

Maximální počet uložených vodoznaků je 32. Poté se tlačítko Přidat zbarví šedě a nebude aktivní.

Aktualizovat

Umožňuje úpravu stávajícího vodoznaku.

Smazat

Odstraní vybraný vodoznak.

Dialogové okno Úprava vodoznaku


Uživatelský název

Zadejte název svého uživatelského formátu papíru. Jakmile zadáte název, šířku a výšku vlastního formátu papíru, uložte změny klepnutím na tlačítko Přidat. Poté zvolte OK. Vámi nastavené uživatelské formáty papíru se nyní zobrazí v seznamu Uživatelský název papíru.

Dialogové okno Uživatelské nastavení papíru


Dialogové okno Uživatelské nastavení papíru

Toto dialogové okno umožňuje nastavení vlastního formátu papíru.

Příbuzná témata

Uživatelský název papíru

Uživatelský název

Uživatelský formát papíru

Karta Papír


Uživatelský název papíru

Přidat

Umožňuje vytvoření a uložení vlastních stránek poté, co uživatel zadá název a upraví informace o velikosti.

POZNÁMKA:

Maximální počet uložených uživatelských stránek je 32. Poté se tlačítko Přidat zbarví šedě a nebude aktivní.

Aktualizovat

Umožňuje úpravu stávající Uživatelské stránky.

Smazat

Odstraní vybranou Uživatelskou stránku.

Dialogové okno Uživatelské nastavení papíru


Tisknout veškerý text tmavší

Je-li zaškrtnuta volba Tisknout veškerý text tmavší, vytisknou se dvoubytové znaky v dokumentu tmavěji než obvykle.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Světlý/Tmavý

Volba Světlý/Tmavý nastaví hustotu toneru na tiskové výstupy. Možnosti jsou Normální, Světlý a Tmavý. Výchozí hodnota je Normální.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Oboustranný tisk

POZNÁMKA:

Tato volba je k dispozici pouze tehdy, je-li na kartě Papír nastaven Formát papíru na .

Výchozí volba je Nastavení tiskárny.

▪ Nastavení tiskárny:

Výchozí hodnota je Žádný.

▪ Žádný:

Tisk bude proveden pouze z jedné strany listu.

▪ Dlouhý okraj:

Dokument se vytiskne tak, aby jej bylo možné svázat podél delší strany a číst otáčením jednotlivých listů zleva doprava, stejně jako knihu. Je-li orientace dokumentu nastavena na šířku a zvolíte-li možnost Dlouhý okraj, pak bude výsledkem dokument, který lze svázat na dlouhém konci a čte se přetáčením stránek odzdola nahoru, jako blok.

▪ Krátký okraj:

Dokument se vytiskne tak, aby jej bylo možné svázat podél kratší strany a číst otáčením jednotlivých listů odzdola nahoru, stejně jako blok. Je-li orientace dokumentu nastavena na šířku a zvolíte-li možnost Krátký okraj, pak bude výsledkem dokument, který lze svázat na krátkém konci a čte se přetáčením stránek zleva doprava, stejně jako kniha.

Obrácený duplexní tisk umožňuje volbu obecného pořadí tisku namísto duplexního pořadí tisku.

POZNÁMKA:

Nastavení tiskárny a Obrácený duplexní tisk nejsou podporovány při oboustranném tisku (ručním).

POZNÁMKA:

Nastavení tiskárny není podporováno při oboustranném tisku (ručním).

POZNÁMKA:

Obrácený duplexní tisk není podporován při oboustranném tisku (ručním).

POZNÁMKA:

Tato možnost nemusí být dostupná pro vybraný formát nebo typ papíru.
U oboustranného tisku (ručního), když tiskárna přestane tisknout, postupujte podle kroků zobrazených na obrazovce počítače.

Karta Rozvržení


Dialogové okno Úprava šablony

Umožňuje aktivaci nebo vytvoření nové šablony pro tiskový výstup.

Příbuzná témata

Seznam šablon

Práce se šablonami

Při tisku potvrdit šablonu

Karta Doplňky


Dialogové okno Úprava vodoznaku

Dialogové okno Úprava vodoznaku umožňuje aktivaci nebo deaktivaci funkce vodoznaku. Zde si můžete rovněž tak vytvářet a ukládat nové vodoznaky. V pravé oblasti okna si pak lze prohlédnout, jak bude stránka při tisku vypadat.

Příbuzná témata

Stávající vodoznaky

Text vodoznaku

Úhel textu

Atributy písma

Karta Doplňky


Oblíbené

Oblíbené umožňuje uložení aktuálních nastavení ovladače pro budoucí využití (například orientace stránky, zdroj papíru). Pro usnadnění lze funkci Oblíbené zvolit a uložit na většině karet ovladače. Rovněž tak je možné obnovit výchozí nastavení ovladače tiskárny volbou položky Oblíbené z rozevíracího seznamu.

Uložení Oblíbených

Spusťte ovladač tiskárny. Zvolte požadované nastavení tiskárny. Do políčka Oblíbené napište název pro vybraná nastavení (např. Firemní dokument nebo Uživatelská příručka). Klepněte na tlačítko Uložit. Jakmile uložíte Oblíbené, uloží se současně veškerá aktuální nastavení ovladače. Ovladač tiskárny si tato nastavení zapamatuje pod zadaným jménem.

POZNÁMKA:

Maximální počet uložených nastavení ovladače je 32. Poté se tlačítko Uložit zbarví šedě a nebude aktivní.

Používání Oblíbených

Spusťte uživatelské rozhraní ovladače tiskárny. Z rozvíracího seznamu Oblíbené vyberte požadovanou položku. Klepněte na tlačítko OK. Tiskárna je nyní nastavena tak, že bude tisknout podle nastavení vybraných Oblíbených.

Smazání Oblíbených

Smažte požadované nastavení tiskárny.


Přizpůsobit na stránku

Přizpůsobit na stránku umožňuje zmenšit nebo zvětšit dokument na vybraný formát papíru. Ze seznamu Přizpůsobit na stránku si můžete si vybrat libovolný podporovaný formát papíru.

Příbuzná témata

Tisk v měřítku

Karta Papír


Atributy písma

Umožňuje nastavení detailů písma.

Název

Umožňuje volbu názvu písma.

Řez

Umožňuje volbu stylu písma.

Formát

Umožní uživateli vybrat velikost písma od 8 do 400 bodů.

Barva

Umožňuje volbu barvy písma.

Tmavost

Umožňuje volbu tmavosti.

Dialogové okno Úprava vodoznaku


Volba pro stupně šedé

Vylepšení stupňů šedé umožňuje uživateli při tisku barevných dokumentů ve stupních šedé zachovat detaily přirozené fotografie a zároveň zlepšit kontrast a čitelnost šedých barev.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Režim obrázku

Režim obrázku umožňuje zdokonalení tiskových výstupů.

Karta Grafika


Karta Tiskárna

Účtování úlohy

Možnost Účtování úlohy umožňuje přiřadit informace o uživateli a účtu ke každému tištěnému dokumentu.

Related Topics

Karta Tiskárna


Úhel textu

Umožňuje uživateli měnit úhel polohy vodoznaku od -90 do +90 stupňů.

Dialogové okno Úprava vodoznaku


Více stránek na list

Více stránek na list vám umožňuje specifikovat, kolik stran se vytiskne na jeden list papíru. Výchozí hodnota je 1.

K dispozici jsou následující možnosti:

1

2

4

6

9

16

Pořadí stran

Volba pořadí stránek a jejich umístění na listu.

POZNÁMKA:

Pokud je hodnota Více stránek na list 1, pak nebude pole Pořadí stran aktivní a bude zbarvené šedě.

Tisknout okraje stránek umožňuje tisk okraje kolem každé strany na listu.

POZNÁMKA:

Pokud je hodnota Více stránek na list 1, pak nebude pole Tisknout okraje stránek aktivní a bude zbarvené šedě.

Karta Rozvržení


Orientace papíru

Orientace papíru umožňuje nastavit, v jakém směru bude stránka vytištěna. Výchozí hodnota je Na výšku. Jiný způsob Orientace papíru můžete zvolit klepnutím na příslušný přepínač. K dispozici jsou následující volby:

▪ Na výšku (pro tisk stránky, jejíž délka je větší než její šířka)

▪ Na šířku (pro tisk stránky, jejíž šířka je větší než její délka)

Volbou Otočit lze rozvržení s orientací na výšku či na šířku otáčet.

Karta Rozvržení


Možnosti výstupu

Podskupina tisku umožňuje definovat, které stránky se vytisknou a v jakém pořadí. Můžete zvolit jinou Podskupinu tisku, a to výběrem z rozevíracího seznamu Podskupina tisku. K dispozici jsou následující volby:

▪ Normální (1,2,3) (od první stránky k poslední)

▪ Všechny strany obráceně (1,2,3)(od poslední stránky k první)

▪ Tisknout liché stránky (pouze stránky číslované jako liché)

▪ Tisknout sudé stránky (pouze stránky číslované jako sudé)

Při zaseknutí tisknout znovu umožňuje uživateli vybrat si, zdali má tiskárna opětovně vytisknout poslední stranu, u které došlo k zaseknutí papíru. Výchozí hodnota je Nezaškrtnuto.

Volba Informační stránka umožňuje před tiskem dokumentu vytisknout titulní stranu, jejímž obsahem je název tiskárny, identifikace uživatele v rámci sítě a název tiskové úlohy. Pokud odesílá na tiskárnu své tiskové úlohy několik uživatelů, pak tato volba umožňuje snadné rozpoznání vašeho výtisku ve výstupním zásobníku.

Pokud zaškrtnete volbu Použít fonty tiskárny, použije tiskárna k tisku dokumentu písma uložená ve své paměti (rezidentní písma), namísto načítání fontů použitých v dokumentu. Protože stáhnutí fontů nějakou dobu trvá, zvolením této volby zrychlíte tisk. Pokud použijte fonty tiskárny, tiskárna se pokusí porovnat písma použitá v dokumentu s těmi, které má uložené v paměti. Použijete-li v dokumentu písma velmi odlišná od fontů uložených v tiskárně, bude výsledek velmi odlišný od toho, co vidíte na obrazovce.

Volbu Uložit jako formulář pro šablonu použijte k uložení dokumentu jako souboru formuláře (C:\FORMOVER\*.FOM). Po zaškrtnutí této volby si ovladač tiskárny vyžádá název souboru a cestu k jeho uložení při každém tisku. Chcete-li přednastavit název souboru a specifikovat cestu, klepněte na tlačítko Výstup do oblasti, a zadejte název souboru s cestou.

Požadované odsazení znamená, že u tiskových úloh obsahujících několik kopií jsou jednotlivé komplety od sebe vzájemně odsazeny.

Sešívání je k dispozici pouze tehdy, pokud na kartě Tiskárna nastavíte ve volbě Volitelný finišer možnost Víceúčelový finišer.

Karta Doplňky


Seznam šablon

Umožňuje zobrazení aktuálně uložených šablon.

Dialogové okno Úprava šablony


Práce se šablonami

Načíst šablonu umožňuje uživateli načtení šablony, která má být vytištěna na dokumentu.

Vytvořit šablonu umožňuje vytvoření nové šablony. Z následující tiskové úlohy se pak vytvoří šablona, která bude tištěna na dokumentech. Šablona je nyní připravena na vytvoření. Šablona je nyní připravena na vytvoření. V tomto okamžiku můžete šablonu zrušit stiskem tlačítka Zrušit vytvoř. šablonu.

Jakmile zvolíte vytvoření šablony a odešlete tiskovou úlohu, zeptá se vás následující dialogové okno, zdali chcete šablonu vytvořit či nikoliv. Zvolte Zrušit, čímž zrušíte celou volbu šablony.

Smazat šablonu umožňuje vymazání celé šablony. Následující výzva vás poté požádá o potvrzení zrušení šablony.

Dialogové okno Úprava šablony


Výběr Šablony

Rozvírací seznam Šablona umožňuje výběr šablony. Šablona je jednostránkový dokument, který může obsahovat text a případně i grafiku. Jedná se například o logo či adresu podniku.

Příbuzná témata

Dialogové okno Úprava šablony

Karta Doplňky


Uživatelský formát papíru

Uživatel si může nastavit vlastní Uživatelský formát papíru.

Dialogové okno Uživatelský formát papíru


Možnosti papíru

Formát papíru umožňuje zvolit formát papíru nebo obálky, na kterou tisknete.

POZNÁMKA:

Aplikační software, který používáte, může toto nastavení potlačit. V případě potíží nejprve zkontrolujte, zda je tento software nastaven na stejný Formát papíru jako tiskárna.

Pokud klepnete na tlačítko Vlastní, zobrazí se dialogové okno Uživatelské nastavení papíru, kde si pak můžete nadefinovat vlastní velikost papíru.

Je-li v nastavení Zdroj papíru vybrána volba Automatický výběr, vybírá si tiskárna automaticky správný zásobník v závislosti na formátu papíru. Výchozím nastavením je volba Automatický výběr. Ve výchozím nastavení je Automatická volba.

▪ Automatický výběr vybírá automaticky správný Zdroj papíru na základě nastavení Formát papíru.

▪ Ruční podavač vybere tisk ze zásobníku pro ruční podávání.

▪ Víceúčelový zásobník zvolí jako Zdroj papíru víceúčelový zásobník.

▪ Zásobník 1 nastaví jako zdroj papíru standardní zásobník tiskárny.

▪ Zásobník 1 a Zásobník 2 nastaví jako zdroj papíru standardní zásobník tiskárny.

▪ Zásobník 2 nastaví jako zdroj papíru přídavnou kazetu. Tato volba je k dispozici pouze v případě, že uživatel zvolí Zásobník 2 jako Přídavný zásobník na kartě Tiskárna.

▪ Zásobník 3 nastaví jako zdroj papíru přídavnou kazetu. Tato volba je k dispozici pouze v případě, že uživatel zvolí Zásobník 2, 3 jako Přídavný zásobník na kartě Tiskárna.

▪ Zásobník 4 nastaví jako zdroj papíru přídavnou kazetu. Tato volba je k dispozici pouze v případě, že uživatel zvolí Zásobník 2, 3, 4 jako Přídavný zásobník na kartě Tiskárna.

▪ Zásobník 3 a Zásobník 4 nastaví jako zdroj papíru přídavnou kazetu. Tato volba je k dispozici pouze v případě, že uživatel zvolí Zásobník 3 a Zásobník 4 jako Přídavný zásobník na kartě Tiskárna.

Použijte rozvírací seznam Typ papíru pro výběr typu papíru vloženého do zásobníku, ze kterého chcete tisknout.

Volba První strana specifikuje, kde se nachází zdroj papíru pro první stránku tiskové úlohy. K dispozici jsou možnosti <Žádné> a hodnoty ve zdroji papíru. Výchozí hodnota je <Žádné>.

POZNÁMKA:

Zásobník, který podporuje jeden model, nemusí vždy podporovat jiný model.
Některý zásobník nemusí být dostupný pro vybraný formát nebo typ papíru.

Po klepnutí na tlačítko Další možnosti papíru se zobrazí dialogové okno Další možnosti papíru, které umožňuje nastavit další vlastnosti týkající se papíru.

Karta Papír


Tisk plakátu

Tisk plakátu umožňuje vytisknout velkou stránku na několik listů.

Styl umožňuje zvolit, kolik stránek se má vytisknout při tisku plakátu. Například Plakát<2 x 2> vytiskne 2 strany dlouhý a 2 strany široký plakát, celkem 4 strany. Výchozí nastavení je Plakát<2 x 2>.

K dispozici jsou následující Rozvržení plakátu:

Plakát<2x2>

Plakát<3x3>

Plakát<4x4>

Plakát<6x6>

Vlastní

Karta Rozvržení


Tisknout veškerý text černou barvou

Pokud zaškrtnete Tisknout veškerý text černou barvou, veškerý text v dokumentech bude vytištěn plnou černou barvou, bez ohledu na barvu na obrazovce.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Dialogové okno Nastavení úlohy

Dialogové okno Nastavení úlohy umožňuje vybrat způsob tisku nebo uložení tiskového souboru s použitím volitelného pevného disku. Zvolte jedno z následujících nastavení:

Normální
Toto nastavení zvolte pro normální tisk bez ukládání dokumentů na pevný disk. Pro uložení vytištěných dokumentů na pevný disk zaškrtněte políčko Uložit na pevný disk. Uložený dokument lze pak kdykoli vytisknout jak z ovládacího panelu tiskárny, tak i z počítače.

Kontrola
Toto nastavení je k dispozici tehdy, zvolíte-li tisk více než dvou kopií. Tiskárna vytiskne první kopii a poté vyčkává, abyste si mohli zkontrolovat, zda je výtisk v pořádku. Po zkontrolování dokumentu můžete pokračovat v tisku zbývajících kopií. Pokud chcete po kontrolním tisku uložit soubor na pevný disk, zaškrtněte políčko Uložit na pevný disk.

Důvěrné
Toto nastavení vyberte v případě, pokud chcete odeslat své osobní nebo důvěrné dokumenty se specifickým heslem na pevný disk tak, aby k němu neměli přístup ostatní uživatelé. Pro vytištění dokumentu pak musíte zadat heslo. Po vytištění se dokument vymaže z pevného disku. Pokud chcete po dokončení tisku uložit soubor na pevný disk, zaškrtněte políčko Uložit na pevný disk.

Uložit
Toto nastavení zvolte v případě, že chcete uložit dokument na pevný disk bez toho, aniž by se vytiskl. Budete-li chtít vytisknout uložený dokument z ovládacího panelu, musíte zadat nejprve heslo. Toto nastavení použijte tehdy, ukládáte-li osobní nebo důvěrný dokument. Pro uložení dokumentu na pevný disk bez vytištění zaškrtněte volbu Uložit na sdílený pevný disk. Dokument uložený prostřednictvím tohoto nastavení může vytisknout kterýkoli uživatel bez toho, aniž by musel zadávat heslo. Pomocí tohoto nastavení lze sdílet dokumenty.

Řazení
Tato volba může být užitečná při manipulaci s velkým množstvím dat. Zvolíte-li toto nastavení, zařadí se dokument na pevný disk tiskárny, která poté zahájí tisk z fronty pevného disku. Snižuje se tak zátěž samotného počítače.

Plán tisku
Tuto volbu zaškrtněte v případě, že chcete vytisknout dokument v určitém čase. Pokud nastavíte čas na 22 hod., kdy již nebude tiskárna pravděpodobně tolik využívána, uloží se dokument na pevný disk tiskárny a vytiskne se ve 22 hod.

Možnosti Vlastností tiskových úloh jsou uvedeny níže.

ID uživatele
Zadejte identifikaci uživatele. Tuto volbu lze využít tehdy, když tisknete soubor později nebo když tisknete uložený soubor z ovládacího panelu tiskárny.

Název úlohy
Zadejte název tiskové úlohy. Tuto volbu lze využít tehdy, když tisknete soubor později nebo když tisknete uložený soubor z ovládacího panelu tiskárny.

Heslo
Zadejte heslo, které bude použito pro Důvěrné nastavení. Toto nastavení je k dispozici pouze tehdy, zvolíte-li možnost Důvěrné nebo Uložit bez toho, aniž byste zaškrtli volbu Uložit na sdílený pevný disk. Pokud k určitému souboru přiřadíte heslo, musíte toto heslo zadat vždy, budete-li chtít tento soubor vytisknout nebo smazat.

Tisk v
Toto nastavení využijte pro stanovení času, kdy tiskárna začne tisknout. Toto nastavení můžete použít se zaškrtnutou volbou Odložit.

Karta Doplňky


Konfigurace možnosti tiskárny

Přídavný zásobník označuje jakýkoli doplňkový zdroj papíru, který je na tiskárně nainstalován.

Přídavný zásobník určujte doplňkový zdroj papíru, který je na tiskárně nainstalován. K dispozici jsou hodnoty Zásobník 3, Zásobník 4 a <Žádný>.

Nacházíte-li se v oblasti s vysokou nadmořskou výškou, zaškrtněte volbu Výšková korekce, čímž se upraví nastavení toneru.

Volba Duplexní jednotka specifikuje duplexní jednotku, která je nainstalována na tiskárně.

Zaškrtávací políčko Úsporný režim umožňuje přechod tiskárny do režimu spánku.

Pokud jste na tiskárnu nainstalovali doplňkový pevný disk, zaškrtněte volbu Přídavný pevný disk (HDD).

Pokud do tiskárny nainstalujete volitelný finišer, zvolte možnost Víceúčelový finišer.

Možnost Jazyk tiskárny umožňuje vybrat jazyk tiskárny pro tiskovou úlohu.

▪ Automatické: Automaticky vybere jazyk tiskárny v závislosti na průměrné rychlosti tisku.

▪ PCL 6 (Jazyk pro řízení tiskárny): Jazyk, který používá příkazy tiskárny. Při použití jazyku PCL 6 se přenáší z počítače do tiskárny méně dat. Stránky s textem se mohou vytisknout rychleji.

▪ SPL (Jazyk tiskárny Samsung): Tento jazyk vytváří data ve formátu tiskového rastru. Tiskárna vyžaduje méně paměti a doba zpracování je kratší. Jazyk SPL umožňuje rychleji vytisknout složité grafické stránky.

Karta Tiskárna


Komprese rastru

Komprese rastru umožňuje zvolení způsobu komprese. K dispozici jsou tyto způsoby komprese: Auto, Minimální, Střední a Maximální. Výchozí hodnota je Auto.

- Auto vybírá optimální způsob komprese mezi hodnotami Minimální a Střední.

- Minimální volí bezeztrátový způsob komprese. Kvalita tiskového výstupu je velmi vysoká, jelikož během komprese nedochází k žádné ztrátě dat.

- Střední volí ztrátový způsob komprese. Kvalita tiskového výstupu je lepší než v případě volby Maximální a rychlost tisku je vyšší než při volbě Minimální.

- Maximální volí ztrátový způsob komprese. Ačkoli může dojít během komprese ke ztrátě dat, rychlost tisku se značně zvýší.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Zmenšit/Zvětšit

Zmenšit/Zvětšit umožňuje zmenšit a zvětšit výtisk. Měřítkem pak lze nastavit zvětšení či zmenšení jako velikost původní stránky vyjádřenou v procentech. Výchozí hodnota je 100%. Původní stránku lze zmenšovat či zvětšovat v rozmezí od 25% do 400% s krokem 1%.

Příbuzná témata

Tisk v měřítku

Karta Papír


Rozlišení /Kvalita

Rozlišení

Rozlišení definuje kvalitu tiskového výstupu: počet bodů na palec.

Kvalita

Kvalita definuje kvalitu tiskového výstupu v nejjednodušší formě.

Karta Grafika


Tisk v měřítku

Tisk v měřítku umožňuje zmenšit či zvětšit výstupní stránku.

Zmenšit/Zvětšit

Přizpůsobit na stránku

Volby tisku v měřítku budou aktivní tehdy, nastavíte-li na kartě Rozvržení Typ výstupu na „1 stránka na list“.

Karta Papír


Chytré barvy

Vylepšení stupňů šedé umožňuje uživateli při tisku barevných dokumentů ve stupních šedé zachovat detaily přirozené fotografie a zároveň zlepšit kontrast a čitelnost šedých barev.

Jemný okraj umožňuje uživateli zdůraznit obrysy textu a jemných linek, čímž se zvyšuje čitelnost a vyrovnání krytí každého barevného kanálu v režimu barevného tisku.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Režim úspory toneru

Nastavení Režim úspory toneru umožňuje uživateli šetřit tiskový toner v případě, kdy na kvalitě tisku příliš nezáleží - tj. například při tisku konceptů či návrhů dokumentů. Pokud chcete tisknout v normálním režimu, zvolte možnost Vypnuto. Chcete-li naopak toner šetřit, zaškrtněte volbu Zapnuto. Výchozí hodnota je Nastavení tiskárny. Vypnuto.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Možnosti TrueType

Nastavení Stáhnout fonty/Tisknout jako grafiku stanoví, co bude ovladač přikazovat tiskárně ohledně způsobu zobrazování (vytváření) textu v dokumentu.

Poslat jako obrys

Pokud je zvolena tato volba, stáhne ovladač libovolné písmo typu TrueType použité v dokumentu, které ještě není v tiskárně uloženo. Pokud po vytištění dokumentu zjistíte, že se písmo nevytisklo správně, zvolte Stáhnout jako rastrový obrázek a tisk opakujte. Nastavení Stáhnout jako rastrový obrázek je často užitečné při tisku v aplikacích Adobe.

Stáhnout jako rastrový obrázek

Pokud je zvolena tato volba, stáhne ovladač jako rastrový obrázek jakékoli písmo, které je použito v dokumentu a které ještě není v tiskárně uloženo. Pokud tisknete úlohu, jejíž písma se na stránce nezobrazují správně, zvolte Stáhnout jako rastrový obrázek a opakujte tisk. Nastavení Stáhnout jako rastrový obrázek je často užitečné při tisku v aplikacích Adobe.

POZNÁMKA:

Rastrové obrázky obvykle vyžadují více paměti a delší dobu zpracování, obzvláště pokud jsou velké.

Tisknout jako grafiku

Pokud vyberete tuto možnost, budou se písma typu TrueType tisknout jako grafika. Tato volba je užitečná v případě, kdy písmo typu TrueType nelze vytisknout správně.

Příbuzná témata

Karta Grafika

Dialogové okno Rozšířené funkce


Typ rozvržení

Volba Typ rozvržení umožňuje uživateli výběr mezi těmito možnostmi: Více stránek na list, Tisk plakátu a Tisk brožury.

Karta Rozvržení


Text vodoznaku

Zde můžete zadat text, který chcete vytisknout jako vodoznak.

Pouze první stránka: Vodoznak se vytiskne pouze na první stránce. Ve výchozím nastavení není tato volba zaškrtnuta.

Dialogové okno Úprava vodoznaku


Výběr vodoznaku

Rozvírací seznam Vodoznak umožňuje aktivaci nebo deaktivaci funkce vodoznaku.

Příbuzná témata

Dialogové okno Úprava vodoznaku

Karta Doplňky